body {
	font-family: Verdana, sans-serif;
	font-size : 10px;
	color : #342E25;
	background: #E4E0BC;
}

.main {
	background: #ECE9D8;
}

.right {
	background: #A38E67;
	color : #FFFFFF;
}


td	{
	font-family: Verdana, sans-serif;
	font-size : 10px;
	color : #342E25;
	line-height: 16px;
}

a:link {
	color: #342E25;
}
a:visited {
	color: #342E25;
}
a:active {
	color: #FF5100;
}
a:hover {
	color: #FF5100;
}